<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Standards</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text3.html">Back</a> <a href="text5.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img4.html">Graphics</a></center><br>
<h1>Standards</h1><p>
<ul><li><h2>Why should Free Software Developers care?</h2>
<ul><li>Limited interest from Debian so far
<li>Most assume it doesn't affect them
<li>Early mistakes upset most Debian people
<li>Free Standards are actually just as important to Debian  than other distributions(if not more)
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>